<SubtitlesTrack>
  <Key time="0.9" value="A Alfa Romeo criou modelos considerados alguns dos mais belos de todos os tempos. No\nentanto, apesar da aparência sofisticada, são surpreendentemente acessíveis." />
  <Key time="11.0" value="Ela era uma força dominante nos primórdios do automobilismo, venceu o primeiro Grande\nPrêmio e o primeiro Campeonato Mundial." />
  <Key time="18.7" value="Foi também pioneira na temporização variável de válvulas, na injeção de combustível e nos\nmotores com duplo comando de válvulas no cabeçote, levando a força das corridas para os\ncarros de rua." />
  <Key time="30.2" value="Mas a Alfa Romeo é famosa por sua beleza. Até mesmo Henry Ford admitiu: 'Quando vejo um\nAlfa Romeu passando, tiro o chapéu'." />
  <Key time="38.6" value="Entusiastas dizem que não se pode ser fanático de verdade até se ter um Alfa Romeo. Sua\npopularidade vai além dos círculos de especialistas." />
  <Key time="47.8" value="O Alfa Romeo Spider edição especial sempre terá um lugar marcante na história da cultura\npop após ter aparecido no filme clássico de 1967, 'A Primeira Noite de um Homem'." />
  <Key time="60.0" value="" />
</SubtitlesTrack>